/// CategoryId : 0
/// BrandId : 0

class FilterRequest {
  FilterRequest({
    int? filterId,
    int? brandId,
  }) {
    _filterId = filterId;
    _brandId = brandId;
  }

  FilterRequest.fromJson(dynamic json) {
    _filterId = json['FilterId'];
    _brandId = json['BrandId'];
  }
  int? _filterId;
  int? _brandId;

  int? get categoryId => _filterId;
  int? get brandId => _brandId;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['FilterId'] = _filterId;
    map['BrandId'] = _brandId;
    return map;
  }
}
